首页 > 教程 > CMS教程 > ThinkPHP5的环境要求?

ThinkPHP5的环境要求?

2017-09-21 16:51:46      98素材网      942      0

  • PHP >= 5.4.0

  • PDO PHP Extension

  • MBstring PHP Extension

  • CURL PHP Extension

严格来说,ThinkPHP无需安装过程,所说的安装其实就是把ThinkPHP框架放入WEB运行环境(前提是你的WEB运行环境已经OK)。

评论